## gdl 3.1.5

=== debian/changelog ===
gdl (3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Aug 2011 17:11:10 +0200

gdl (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 25 Jul 2011 15:48:53 +0200

gdl (3.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * debian/libgdl-3-1.symbols: use a .symbols

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 05 Jul 2011 15:58:46 +0200

gdl (3.0.2-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 24 Jun 2011 11:02:42 +0200

gdl (3.0.0-1ubuntu1) oneiric; urgency=low

  * debian/libgdl-3-common.install:
    - Don't try to install gir files, because that causes a conflict
      with libgdl-3-dev

 -- Michael Terry <mterry@ubuntu.com>  Fri, 20 May 2011 14:06:01 -0400

gdl (3.0.0-1) experimental; urgency=low

  * New upstream stable release.

 -- Jordi Mallach <jordi@debian.org>  Tue, 05 Apr 2011 18:00:17 +0200

gdl (2.91.92-1) experimental; urgency=low

  * New upstream release, for GTK+3.
  * Move to source format 3.0 (quilt). Drop use of simple-patchsys.mk.
  * Library is now libgdl-3, soname 1. Make all necessary changes.
  * Update Build-Depends.
  * Introduce a GObject introspection package.
  * Bump Standards-Version to 3.9.1 (no changes required).
  * Bump debhelper compat to 8.

 -- Jordi Mallach <jordi@debian.org>  Mon, 04 Apr 2011 19:19:39 +0200

gdl (2.30.1-1) unstable; urgency=low

  * New upstream translation-only release.

 -- Josselin Mouette <joss@debian.org>  Sun, 03 Oct 2010 10:47:57 +0200

gdl (2.30.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/rules:
      - Update SHVER to 2.30.0 because of API additions.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 09 Apr 2010 13:52:23 +0200

gdl (2.28.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 24 Nov 2009 20:32:14 +0100

gdl (2.28.1-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version is 3.8.3, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 04 Nov 2009 18:31:10 +0100

gdl (2.28.0-1) unstable; urgency=low

  * Remove .la file since nothing references it.
  * New upstream release.
  * Drop glade requirements.
  * 10_gtk_widget_show.patch: dropped, merged upstream.
  * Rename the library package to follow the ABI change.
  * Update list of copyright holders.
  * License is now LGPL.

 -- Josselin Mouette <joss@debian.org>  Sat, 26 Sep 2009 18:21:01 +0200

gdl (2.26.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Fix section for debug package.

  [ Luca Falavigna ]
  * New upstream release (Closes: #530828).
  * debian/copyright:
    - Add Copyright notice listing copyright holders.
    - Licensed under GPLv2, adjust link to common licenses accordingly.
  * debian/patches/10_gtk_widget_show.patch:
    - Show requestor when docking to a GdlDockPaned.
  * debian/control.in
    - Bump Standards-Version to 3.8.2, no changes required.

  [ Emilio Pozuelo Monfort ]
  * Say what contains each package in the long description.
  * Remove section in binary package where is inherited from the source
    stanza.

  [ Josselin Mouette ]
  * Update build-dependencies.

 -- Josselin Mouette <joss@debian.org>  Mon, 29 Jun 2009 21:46:01 +0200

gdl (2.24.0-4) unstable; urgency=low

  * libgdl-1-dev depends on libglade2-dev and libxml2-dev. 
    Closes: #518970.
  * Add libglib2.0-doc and libgtk2.0-doc to b-d-i to ensure proper
    xrefs.

 -- Josselin Mouette <joss@debian.org>  Thu, 09 Apr 2009 20:17:23 +0200

gdl (2.24.0-3) unstable; urgency=low

  * Add GNOME team as uploaders; add control.in and include uploaders.mk to
    generate uploaders list; bdep on gnome-pkg-tools (>= 0.10).
  * Wrap build-deps and deps to get cleaner patches.
  * Add ${misc:Depends} and ${shlibs:Depends}.
  * Bump up Standards-Version to 3.8.0.
  * List full license header.
  * Whitespace cleanups.
  * Include gnome-get-source.mk optionally.
  * Include clean-la.mk; bdep on gnome-pkg-tools >= 0.11.
  * Add debian/compat 5; doh!
  * Add watch file.

 -- Loic Minier <lool@dooz.org>  Fri, 26 Sep 2008 17:42:20 +0200

gdl (2.24.0-2) unstable; urgency=low

  * Add Build-Dep on intltool.

 -- Rob Bradford <robster@debian.org>  Fri, 26 Sep 2008 13:58:51 +0100

gdl (2.24.0-1) unstable; urgency=low

  * New upstream release.
  - Remove now-unused libgdl-gnome binary packages.

 -- Rob Bradford <robster@debian.org>  Wed, 24 Sep 2008 22:09:11 +0100

gdl (0.7.11-1) unstable; urgency=low

  * New upstream release

 -- Rob Bradford <robster@debian.org>  Mon, 10 Mar 2008 12:05:31 +0000

gdl (0.7.10-1) unstable; urgency=low

  * New upstream release

 -- Rob Bradford <robster@debian.org>  Mon, 25 Feb 2008 18:48:51 +0000

gdl (0.7.9-1) unstable; urgency=low

  * New upstream release

 -- Rob Bradford <robster@debian.org>  Sun, 17 Feb 2008 11:15:21 +0000

gdl (0.7.8-1) unstable; urgency=low

  * New upstream release
  - Make -dbg package priority extra.

 -- Rob Bradford <robster@debian.org>  Mon, 11 Feb 2008 11:05:17 +0000

gdl (0.7.7-1) unstable; urgency=low

  * New upstream release

 -- Rob Bradford <robster@debian.org>  Fri, 07 Sep 2007 11:53:15 +0100

gdl (0.7.6-1) unstable; urgency=low

  * New upstream release

 -- Rob Bradford <robster@debian.org>  Tue, 26 Jun 2007 15:14:45 +0100

gdl (0.7.5-1) unstable; urgency=low

  * New upstream release

 -- Rob Bradford <robster@debian.org>  Sun,  6 May 2007 13:23:37 +0100

gdl (0.7.2-1) unstable; urgency=low

  * New upstream release
  * Added new binary packages: libgdl-1-0-dbg, libgdl-gnome-1-0, libgdl-gnome-1-0-dbg
  * Updated Standards-Version.
  * Increased compat level to 5 (needed for the -dbg packages).
  * Updated Build-Depends.

 -- Rob Bradford <robster@debian.org>  Sat, 17 Feb 2007 18:55:53 +0000

gdl (0.6.1-1) unstable; urgency=low

  * New upstream release


