## gdl 3.2.0

=== debian/changelog ===
gdl (3.2.0-2) unstable; urgency=low

  * debian/control.in:
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
    - Change section of gir1.2-gdl-3 to introspection.
  * debian/watch: Track .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Mar 2012 15:47:18 +0100

gdl (3.2.0-1) unstable; urgency=low

  * Rename the source package back to gdl.
  * New upstream release.
  * Update symbols file for libgdl-3-1.

 -- Michael Biebl <biebl@debian.org>  Mon, 10 Oct 2011 01:11:32 +0200

gdl3 (3.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Switch to .bz2 tarballs.
  * debian/rules:
    - Set GNOME_MODULE to gdl so get-orig-source works correctly.
    - Remove clean-la.mk include as no libtool .la file is installed.
  * Add debian/libgdl-3-1.symbols for improved shlibs dependencies.
  * Strip debian/tmp/ from .install files.
  * debian/control.in:
    - Bump Standards-Version to 3.9.2. No further changes.
    - Update Vcs-* fields.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Jun 2011 06:55:01 +0200

gdl3 (3.0.0-2) experimental; urgency=low

  [ Jordi Mallach ]
  * Remove unneeded dependency on -common from the gir package.
  * Avoid a file conflict between gir1.2- and -common.
  * Add Vcs headers.

  [ Josselin Mouette ]
  * Change source package name to allow parallel migration to testing.
  * Drop useless Conflicts/Provides.

 -- Jordi Mallach <jordi@debian.org>  Thu, 07 Apr 2011 23:33:19 +0200
