=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Source: gdl
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rob Bradford <robster@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs,
                autotools-dev,
@@ -21,7 +20,9 @@
                libgirepository1.0-dev (>= 0.6.7),
                gir1.2-gtk-3.0
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gdl
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gdl
 
 Package: libgdl-3-dev
 Section: libdevel
@@ -32,8 +33,6 @@
          libxml2-dev (>= 2.2.8),
          ${misc:Depends},
          ${shlibs:Depends}
-Provides: libgdl-dev
-Conflicts: libgdl-dev
 Description: GNOME DevTool libraries - development files
  Provides a support library for development tools from the GNOME environment.
  Including symbol browser, dock and editor components.
@@ -74,10 +73,10 @@
  This package contains the debugging symbols.
 
 Package: gir1.2-gdl-3
+Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
-         ${misc:Depends},
-         libgdl-3-common
+         ${misc:Depends}
 Description: GObject introspection data for the GDL library
  This package contains introspection data for the GNOME DevTool libraries,
  a support library for GNOME development tools.
