## gdl 3.3.91

=== debian/changelog ===
gdl (3.3.91-1) experimental; urgency=low

  * New upstream development release.
  * Rename libgdl-3-1 → libgdl-3-2 for the soname bump.
  * debian/libgdl-3-common.install: Remove /usr/share/gdl-3 since upstream no
    longer installs a .ui file.
  * debian/libgdl-3-2.symbols: Add new symbols and remove GdlLayoutManager
    related symbols, which were dropped upstream.
  * debian/rules: Build gtk-doc API documentation, don't use the one shipped
    in the upstream tarball.
  * Split the API documentation from libgdl-3-common into a separate package
    libgdl-3-doc. Add the necessary Breaks/Replaces.
  * Add Suggests: libgdl-3-doc to libgdl-3-dev.
  * Convert libgdl to multiarch.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Mar 2012 17:02:21 +0100
