=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 8.1.3),
                cdbs,
                autotools-dev,
                libgtk-3-dev,
@@ -20,27 +20,30 @@
                libgirepository1.0-dev (>= 0.6.7),
                gir1.2-gtk-3.0
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gdl
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gdl
 
 Package: libgdl-3-dev
 Section: libdevel
 Architecture: any
-Depends: libgdl-3-1 (= ${binary:Version}),
+Depends: libgdl-3-2 (= ${binary:Version}),
          gir1.2-gdl-3 (= ${binary:Version}),
          libgtk-3-dev,
          libxml2-dev (>= 2.2.8),
          ${misc:Depends},
          ${shlibs:Depends}
+Suggests: libgdl-3-doc
 Description: GNOME DevTool libraries - development files
  Provides a support library for development tools from the GNOME environment.
  Including symbol browser, dock and editor components.
  .
  This package contains the development files.
 
-Package: libgdl-3-1
+Package: libgdl-3-2
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgdl-3-common (= ${source:Version})
@@ -53,6 +56,7 @@
 Package: libgdl-3-common
 Section: gnome
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: GNOME DevTool libraries - common files
  Provides a support library for development tools from the GNOME environment.
@@ -60,11 +64,25 @@
  .
  This package contains the common files.
 
+Package: libgdl-3-doc
+Section: doc
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Suggests: devhelp
+Breaks: libgdl-3-common (<< 3.3.91-1)
+Replaces: libgdl-3-common (<< 3.3.91-1)
+Description: GNOME DevTool libraries - documentation
+ Provides a support library for development tools from the GNOME environment.
+ Including symbol browser, dock and editor components.
+ .
+ This package contains the API documentation.
+
 Package: libgdl-3-dbg
 Section: debug
 Priority: extra
 Architecture: any
-Depends: libgdl-3-1 (= ${binary:Version}),
+Depends: libgdl-3-2 (= ${binary:Version}),
          ${misc:Depends}
 Description: GNOME DevTool libraries - debug files
  Provides a support library for development tools from the GNOME environment.
