## gdl 3.4.2

=== debian/changelog ===
gdl (3.4.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Build-Depends on cdbs for multiarch support.
  * Drop explicit Build-Depends on gir1.2-gtk-3.0.

 -- Michael Biebl <biebl@debian.org>  Tue, 24 Apr 2012 18:58:13 +0200
