=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
-               cdbs,
+               cdbs (>= 0.4.93),
                autotools-dev,
                libgtk-3-dev,
                libxml2-dev (>= 2.2.8),
@@ -17,8 +17,7 @@
                gtk-doc-tools (>= 1.4),
                gnome-pkg-tools (>= 0.11),
                gobject-introspection (>= 0.6.7),
-               libgirepository1.0-dev (>= 0.6.7),
-               gir1.2-gtk-3.0
+               libgirepository1.0-dev (>= 0.6.7)
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
 Standards-Version: 3.9.3
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gdl
