=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,5 @@
 
 GNOME_MODULE := gdl
 
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
+                             --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
