## gdl 3.6.0

=== debian/changelog ===
gdl (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 27 Sep 2012 09:32:08 +1200

gdl (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/control:
    - Rename packages to new soname

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 19 Sep 2012 16:36:09 +1200

gdl (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/libgdl-3-4.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 27 Aug 2012 15:12:32 +1200

gdl (3.5.4-0ubuntu1) quantal; urgency=low

  [ Robert Ancell ]
  * New upstream release
  * debian/control:
    - Build-depend on dh-autoreconf, gnome-common
  * debian/rules:
    - Use autoreconf.mk

  [ Brian Curtis ]
  * debian/control:
    - Change Ubuntu to Maintainer
    - SONAME Bump
  * debian/libgdl-3-4.symbols:
    - Updated

 -- Brian Curtis <bcurtiswx@ubuntu.com>  Tue, 24 Jul 2012 17:52:03 -0400
