=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gdl
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                cdbs (>= 0.4.93),
+               dh-autoreconf,
+               gnome-common,
                autotools-dev,
                libgtk-3-dev,
                libxml2-dev (>= 2.2.8),
@@ -26,7 +28,7 @@
 Package: libgdl-3-dev
 Section: libdevel
 Architecture: any
-Depends: libgdl-3-2 (= ${binary:Version}),
+Depends: libgdl-3-5 (= ${binary:Version}),
          gir1.2-gdl-3 (= ${binary:Version}),
          libgtk-3-dev,
          libxml2-dev (>= 2.2.8),
@@ -39,7 +41,7 @@
  .
  This package contains the development files.
 
-Package: libgdl-3-2
+Package: libgdl-3-5
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -81,7 +83,7 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: libgdl-3-2 (= ${binary:Version}),
+Depends: libgdl-3-5 (= ${binary:Version}),
          ${misc:Depends}
 Description: GNOME DevTool libraries - debug files
  Provides a support library for development tools from the GNOME environment.
