## gdl 3.6.2

=== debian/changelog ===
gdl (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 15 Nov 2012 13:56:21 +1300
