## gdl 3.8.1

=== debian/changelog ===
gdl (3.8.1-2ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getitng new libtool macros (still updates config.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Fri, 17 Jan 2014 13:34:15 -0500

gdl (3.8.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 31 Jul 2013 23:34:35 +0200

gdl (3.8.1-1) experimental; urgency=low

  [ Thomas Bechtold ]
  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.4.
    - Rename libgdl-3-2 → libgdl-3-5 for the soname bump.

 -- Michael Biebl <biebl@debian.org>  Sat, 29 Jun 2013 09:55:15 +0200
