## gdl 3.12.0

=== debian/changelog ===
gdl (3.12.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 21 Jul 2014 14:03:08 +1200
