## gdl 3.14.0

=== debian/changelog ===
gdl (3.14.0-2) unstable; urgency=medium

  * Install typelib files into multiarch paths now that gobject-introspection
    supports multiarch.
  * Mark gir and dev packages as Multi-Arch: same.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Thu, 02 Oct 2014 14:21:22 +0200

gdl (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Oct 2014 03:07:31 +0200

gdl (3.12.0-2) unstable; urgency=medium

  * Use dh-autoreconf during build to support new architectures like ppc64el.
    Closes: #735982

 -- Michael Biebl <biebl@debian.org>  Wed, 03 Sep 2014 00:47:34 +0200

gdl (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version t 3.9.5.

 -- Michael Biebl <biebl@debian.org>  Tue, 02 Sep 2014 23:03:11 +0200
