=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gdl
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                cdbs (>= 0.4.93),
                dh-autoreconf,
@@ -19,13 +18,14 @@
                gobject-introspection (>= 0.6.7),
                libgirepository1.0-dev (>= 0.6.7)
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gdl
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gdl
 
 Package: libgdl-3-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libgdl-3-5 (= ${binary:Version}),
          gir1.2-gdl-3 (= ${binary:Version}),
          libgtk-3-dev,
@@ -92,6 +92,7 @@
 Package: gir1.2-gdl-3
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends}
 Description: GObject introspection data for the GDL library
