## gdl 3.16.0

=== debian/changelog ===
gdl (3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Tue, 26 May 2015 01:35:18 +0200
