## gdl 3.18.0

=== debian/changelog ===
gdl (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 21 Sep 2015 15:30:54 +0200
