=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gdl/([\d\.]+[02468])/ \
    gdl-([\d\.]+)\.tar\.xz
