## gdl 3.22.0

=== debian/changelog ===
gdl (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.
  * Pass --as-needed to dh_autoreconf and to the linker to reduce runtime
    dependencies.

 -- Michael Biebl <biebl@debian.org>  Sun, 18 Sep 2016 20:29:05 +0200

gdl (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop libgdl-3-dbg package now that we have automatic dbgsym packages.
  * Ensure proper upgrade from libgdl-3-dbg to new dbgsym packages by using
    dh_strip --dbgsym-migration. Bump Build-Depends on debhelper accordingly.
  * Drop obsolete Breaks/Replaces from pre-wheezy.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Apr 2016 00:31:51 +0200
