=== debian/control ===
--- 
+++ 
@@ -7,9 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               cdbs (>= 0.4.93),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                libgtk-3-dev,
                libxml2-dev (>= 2.2.8),
                intltool (>= 0.40.4),
@@ -18,9 +16,9 @@
                gobject-introspection (>= 0.6.7),
                libgirepository1.0-dev (>= 0.6.7)
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gdl
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gdl
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gdl
 
 Package: libgdl-3-dev
 Section: libdevel
@@ -69,25 +67,11 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: devhelp
-Breaks: libgdl-3-common (<< 3.3.91-1)
-Replaces: libgdl-3-common (<< 3.3.91-1)
 Description: GNOME DevTool libraries - documentation
  Provides a support library for development tools from the GNOME environment.
  Including symbol browser, dock and editor components.
  .
  This package contains the API documentation.
-
-Package: libgdl-3-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libgdl-3-5 (= ${binary:Version}),
-         ${misc:Depends}
-Description: GNOME DevTool libraries - debug files
- Provides a support library for development tools from the GNOME environment.
- Including symbol browser, dock and editor components.
- .
- This package contains the debugging symbols.
 
 Package: gir1.2-gdl-3
 Section: introspection
