## gdl 3.26.0

=== debian/changelog ===
gdl (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Sep 2017 20:14:53 -0400
