=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                libgtk-3-dev,
                libxml2-dev (>= 2.2.8),
@@ -15,8 +15,9 @@
                gnome-pkg-tools (>= 0.11),
                gobject-introspection (>= 0.6.7),
                libgirepository1.0-dev (>= 0.6.7)
-Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 3.9.8
+Build-Depends-Indep: libglib2.0-doc <!nodoc>,
+                     libgtk-3-doc <!nodoc>
+Standards-Version: 4.1.0
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gdl
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gdl
 
@@ -63,6 +64,7 @@
 
 Package: libgdl-3-doc
 Section: doc
+Build-Profiles: <!nodoc>
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
