## gdl 3.28.0

=== debian/changelog ===
gdl (3.28.0-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 21:02:27 -0500

gdl (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patch, applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 11 Mar 2018 11:18:18 -0400

gdl (3.26.0-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Simon McVittie ]
  * d/p/bgo-791913-Convert-Latin-1-encoded-characters-to-UTF-8.patch:
    Add patch from upstream converting copyright notices from ISO-8859-1
    to UTF-8 so recent gtk-doc versions will work (Closes: #887805)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 27 Jan 2018 11:39:10 -0500

gdl (3.26.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 17:15:43 -0500
