=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gdl
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libgtk-3-dev,
                libxml2-dev (>= 2.2.8),
                intltool (>= 0.40.4),
@@ -17,9 +17,9 @@
                libgirepository1.0-dev (>= 0.6.7)
 Build-Depends-Indep: libglib2.0-doc <!nodoc>,
                      libgtk-3-doc <!nodoc>
-Standards-Version: 4.1.0
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gdl
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gdl
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/gdl
+Vcs-Git: https://salsa.debian.org/gnome-team/gdl.git
 
 Package: libgdl-3-dev
 Section: libdevel
