## gdl 3.34.0

=== debian/changelog ===
gdl (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * Drop obsolete dh_strip dbgsym migration rule
  * Bump Standards-Version to 4.4.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 23 Sep 2019 19:50:59 -0400
