=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                libgtk-3-dev,
                libxml2-dev (>= 2.2.8),
                intltool (>= 0.40.4),
                gtk-doc-tools (>= 1.4),
-               gnome-pkg-tools (>= 0.11),
-               gobject-introspection (>= 0.6.7),
                libgirepository1.0-dev (>= 0.6.7)
 Build-Depends-Indep: libglib2.0-doc <!nodoc>,
                      libgtk-3-doc <!nodoc>
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gdl
 Vcs-Git: https://salsa.debian.org/gnome-team/gdl.git
