## gdl 3.40.0

=== debian/changelog ===
gdl (3.40.0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:04:25 +0000

gdl (3.40.0-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:26:12 +0000

gdl (3.40.0-2) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Stop using debian/control.in and dh-sequence-gnome

  [ Helmut Grohne ]
  * Fix FTCBFS: Skip gtkdoc in arch-only build (Closes: #1062786)

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Feb 2024 11:16:16 -0500

gdl (3.40.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * debian/rules: Simplify a bit

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 12 Sep 2021 20:01:01 -0400
